/**
 * Created by maurodouglas on 01/11/16.
 */
var map = mapperFactory.createMapperMult(["PrcEmp","PrcEmpConfig"]);

function buscaMultParamEmp (obj){
    var parametrosEmpresa = map.selectList("listarMultiplosPrcEmpConfig",obj);
    return parametrosEmpresa;
}